You are here

Mailjet PHP SDK by Arnaud Ligny

The Mailjet PHP SDK by Arnaud Ligny allows developers to integrate the Mailjet API v1 into their PHP applications. This SDK requires PHP 5.4+ and is installed via Composer.